yetus-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yetus QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (YETUS-448) Fix the docs for supported python versions
Date Fri, 26 Aug 2016 16:04:20 GMT

    [ https://issues.apache.org/jira/browse/YETUS-448?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15439319#comment-15439319
] 

Yetus QA commented on YETUS-448:
--------------------------------

| (/) *{color:green}+1 overall{color}* |
\\
\\
|| Vote || Subsystem || Runtime || Comment ||
| {color:blue}0{color} | {color:blue} reexec {color} | {color:blue}  4m  6s{color} | {color:blue}
Docker mode activated. {color} |
| {color:green}+1{color} | {color:green} @author {color} | {color:green}  0m  0s{color} |
{color:green} The patch does not contain any @author tags. {color} |
| {color:green}+1{color} | {color:green} whitespace {color} | {color:green}  0m  0s{color}
| {color:green} The patch has no whitespace issues. {color} |
| {color:green}+1{color} | {color:green} asflicense {color} | {color:green}  0m  0s{color}
| {color:green} The patch does not generate ASF License warnings. {color} |
| {color:black}{color} | {color:black} {color} | {color:black}  4m 21s{color} | {color:black}
{color} |
\\
\\
|| Subsystem || Report/Notes ||
| Docker | Client=1.11.2 Server=1.11.2 Image:yetus/yetus:e4e4903 |
| JIRA Issue | YETUS-448 |
| JIRA Patch URL | https://issues.apache.org/jira/secure/attachment/12825652/YETUS-448.00.patch
|
| Optional Tests |  |
| uname | Linux deb6ad838d66 3.13.0-92-generic #139-Ubuntu SMP Tue Jun 28 20:42:26 UTC 2016
x86_64 x86_64 x86_64 GNU/Linux |
| Build tool | nobuild |
| git revision | master / 0223ebf |
| modules | C: . U: . |
| Console output | https://builds.apache.org/job/PreCommit-YETUS-Build/484/console |
| Powered by | Apache Yetus 0.4.0-SNAPSHOT   http://yetus.apache.org |


This message was automatically generated.



> Fix the docs for supported python versions
> ------------------------------------------
>
>                 Key: YETUS-448
>                 URL: https://issues.apache.org/jira/browse/YETUS-448
>             Project: Yetus
>          Issue Type: Bug
>            Reporter: Ajay Yadava
>            Assignee: Ajay Yadava
>         Attachments: YETUS-448.00.patch
>
>
> Yetus python scripts support Python 2.6 onward, however as pointed by [~dimaspivak] on
YETUS-445, some of the docs incorrectly mention that at minimum Python 2.7 is required.
> 1. [Precommit  | https://github.com/apache/yetus/blame/master/asf-site-src/source/contribute/releases.md#L45]
> 2. [Releasedocmaker | https://github.com/apache/yetus/blame/master/asf-site-src/source/contribute/releases.md#L47]
> Thank you [~dimaspivak] for pointing this out.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message